.page-header .block-search .input-text{border-color:#603813;background:#F68A50;}
.page-header .block-search.inline .action.close{color:#603813;}
.page-footer{background-color:#603813;color:#ffffffcc;}
.footer.content .links a, .footer.content .links a:visited, .page-footer .footer-toolbar-top a, .page-footer .footer-toolbar-top .alink{color:#ffffffcc;}
.footer.content .links a:hover, .footer.content .links a:visited:hover, .page-footer .footer-toolbar-top a:hover, .page-footer .footer-toolbar-top .alink:hover{color:#ffffffcc;}
.page-footer .footer.content .footer-links{border-color:#ffffffcc;}
.page-footer .block.newsletter .action.subscribe{background-color:#F26522;}
.page-footer .block.newsletter .action.subscribe:hover, .page-footer .block.newsletter .action.subscribe:focus, .page-footer .block.newsletter .action.subscribe:active{background-color:#F68A50;}
.page-footer .social-icons .fa-stack{color:#ffffffcc;}
.action.primary:hover, .action.primary:focus, .action.primary:active{background:#603813;border-color:#603813;}
button, .abs-revert-to-action-secondary, .paypal-review .block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .product.data.items .review-add .review-form .action.submit.primary, .cms-index-index a.button:not(.primary), .cms-index-index .column.main .block .actions-toolbar .action.view{border-color:#603813;color:#603813;}
button:hover, .abs-revert-secondary-color:hover, .abs-revert-to-action-secondary:hover, .paypal-review .block .actions-toolbar .action.primary:hover,.abs-discount-block .actions-toolbar .action.primary:hover, .abs-discount-block .actions-toolbar .action.cancel:hover, .block-compare .action.primary:hover, .cart-summary .block .actions-toolbar > .primary .action.primary:hover, .cart-summary .form.giftregistry .fieldset .action.primary:hover, .paypal-review-discount .actions-toolbar .action.primary:hover, .paypal-review-discount .actions-toolbar .action.cancel:hover, .cart-discount .actions-toolbar .action.primary:hover, .cart-discount .actions-toolbar .action.cancel:hover, .product.data.items .review-add .review-form .action.submit.primary:hover, .cms-index-index a.button:not(.primary):hover, .cms-index-index .column.main .block .actions-toolbar .action.view:hover, /*ACTIVE STATE*/ button:active, .abs-revert-secondary-color:active, .abs-revert-to-action-secondary:active, .paypal-review .block .actions-toolbar .action.primary:active,.abs-discount-block .actions-toolbar .action.primary:active, .abs-discount-block .actions-toolbar .action.cancel:active, .block-compare .action.primary:active, .cart-summary .block .actions-toolbar > .primary .action.primary:active, .cart-summary .form.giftregistry .fieldset .action.primary:active, .paypal-review-discount .actions-toolbar .action.primary:active, .paypal-review-discount .actions-toolbar .action.cancel:active, .cart-discount .actions-toolbar .action.primary:active, .cart-discount .actions-toolbar .action.cancel:active, .product.data.items .review-add .review-form .action.submit.primary:active, .cms-index-index a.button:not(.primary):active, .cms-index-index .column.main .block .actions-toolbar .action.view:active, /*FOCUS STATE*/ button:focus, .abs-revert-secondary-color:focus, .abs-revert-to-action-secondary:focus, .paypal-review .block .actions-toolbar .action.primary:focus,.abs-discount-block .actions-toolbar .action.primary:focus, .abs-discount-block .actions-toolbar .action.cancel:focus, .block-compare .action.primary:focus, .cart-summary .block .actions-toolbar > .primary .action.primary:focus, .cart-summary .form.giftregistry .fieldset .action.primary:focus, .paypal-review-discount .actions-toolbar .action.primary:focus, .paypal-review-discount .actions-toolbar .action.cancel:focus, .cart-discount .actions-toolbar .action.primary:focus, .cart-discount .actions-toolbar .action.cancel:focus, .product.data.items .review-add .review-form .action.submit.primary:focus, .cms-index-index a.button:not(.primary):focus, .cms-index-index .column.main .block .actions-toolbar .action.view:focus{background:#603813;border-color:#603813;}
.tocart.action, .block.soldtogether-block .soldtogether-cart-btn, .bundle-actions .action.primary.customize{background:#F26522;border-color:#F26522;color:#ffffff;}
.tocart.action:hover, .block.soldtogether-block .soldtogether-cart-btn:hover, .bundle-actions .action.primary.customize:hover, .tocart.action:active, .block.soldtogether-block .soldtogether-cart-btn:active, .bundle-actions .action.primary.customize:active, .tocart.action:focus, .block.soldtogether-block .soldtogether-cart-btn:focus, .bundle-actions .action.primary.customize:focus{background:#F68A50;border-color:#F68A50;color:#fff;}
.page-title-wrapper .page-title, .argento-force-title [role="heading"], .hero .block-title [role="heading"], .argento-force-title-centered [role="heading"], .catalog-product-view .column.main > .block .block-title [role="heading"]{font-family:'Raleway', sans-serif;color:#603813;}
div.block .block-title strong, .block.askit-question-form > .block-title strong, .contact.form .legend, .column.main .block-title [aria-level="3"]{font-family:'Raleway', sans-serif;color:#603813;}
.account .column.main .table-wrapper.orders-recent, .account .toolbar, .account .table-wrapper {
    background: white;
    border: 2px solid #f76801;
    padding: 10px;
}@font-face {
  font-family: PiecesofEight;
  src: url(https://sweetest-treasure.co.uk/media/cust-fonts/Pieces-of-Eight.ttf);
}

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800;900&display=swap');

body,.link-accent, .askit-item-actions .askit-item-trigger, .actions-toolbar > .secondary .action.remind,.cms-index-index .block-categories .easycatalogimg-grid .item .parent-category .action.primary, .image-block.element .info .action.primary, .background-divider.element .content .action, .element.product-info .product-item .tocart,.action.primary, .action-primary,
.cms-index-index a.button:not(.primary), .cms-index-index .column.main .block .actions-toolbar .action.view,
.page-footer, .navigation .level0 > .level-top, button,.message.info,.filter-options-title, .filter > .content .options > dt,.filter .block-subtitle, .filter > .content .subtitle,.toolbar,.product.data.items > .item.title > .switch,.product-info-main .product-info-stock-sku,.product-info-main .stock,.box-tocart .field.qty label, .product-options-wrapper .fieldset > .field > .label, .product-options-wrapper .fieldset > .field.date .legend, .product-options-wrapper .swatch-attribute .swatch-attribute-label-wrapper,.minicart-wrapper .minicart-items .product-item-name a,.minicart-wrapper .block-minicart .block-content > .subtitle{
    font-family: 'Raleway', sans-serif !important;
}


h1,.h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6,.price-box,
h2, .h2, .column.main .block-title [aria-level="2"], .product-info-main .page-title,.product.data.items > .item.content .review-add .block-title::before,.cms-index-index .block-categories .bg-text{
    font-family: PiecesofEight !important;
    letter-spacing: 1px !important;
}

.filter .block-subtitle, .filter > .content .subtitle {
    
    background: #f26522 !important;
    border: 2px solid #f26522 !important;
    color: #fff !important;
}



.page-title-wrapper .page-title::before, .page-title-wrapper .page-title::after, .argento-force-title-centered [role="heading"]::before, .argento-force-title-centered [role="heading"]::after, .hero .block-title [role="heading"][aria-level="1"]::before, .hero .block-title [role="heading"][aria-level="1"]::after, .hero .block-title [role="heading"][aria-level="2"]::before, .hero .block-title [role="heading"][aria-level="2"]::after, .catalog-product-view .column.main > .block .block-title [role="heading"]::before, .catalog-product-view .column.main > .block .block-title [role="heading"]::after, .element.testimonials .testimonials-slider .content-heading::before, .element.testimonials .testimonials-slider .content-heading::after{
        display: none !important;
}
body:not(.catalog-product-view) .page-title-wrapper .page-title, .argento-force-title [role="heading"], .hero .block-title [role="heading"], .argento-force-title-centered [role="heading"], .catalog-product-view .column.main > .block .block-title [role="heading"], .element.testimonials .testimonials-slider .content-heading {
    background-image: url(https://sweetest-treasure.co.uk/media/.renditions/wysiwyg/title-bg-banner-img.png) !important;
    background-size: 100% 100% !important;
    padding: 32px 60px !important;
    font-family: PiecesofEight !important;
    font-size: max(3vw, 40px) !important;
    line-height: 1.2 !important;
    word-break: break-word !important;
}

body .copyright {
    color: #fff !important;
}

header.page-header.configurable {
    background: url(https://sweetest-treasure.co.uk/media/wysiwyg/Header_background.png);
    background-size: cover;
    background-position: center;
}
@media (min-width: 769px){
.page-header .section-item-content.nav-sections-item-content,
.page-header .flex-row .nav-sections > .nav-sections-items {
    width: auto !important;
    display: inline-block !important;
}
  
.page-header .nav-sections {
    flex-grow: unset !important;
    flex-shrink: unset !important;
    width: auto !important;
}

 } 


.img-title-wrapper {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}

.img-title-wrapper img {
    height: 100px;
    max-width: 100%;
}

.page-header .panel.wrapper {
    border-bottom: 0px solid #ebeef0;
}
@media (min-width: 769px){
    
.nav-sections .orientation-horizontal .level0:hover > .level-top, .nav-sections .orientation-horizontal .level0.opened > .level-top {
    border-bottom: 2px solid #333333;
}


    
    
    header.page-header .panel.wrapper {
    border-bottom: 0px solid #ebeef0;
}
.page-header.configurable .header.content {
    background: #F7931E;
}
.header.content {
    max-width: 100% !important;
    padding: 0 30px;
}


.logo img {
    max-width: 1000px;
    width: auto;
}





header.page-header .panel.wrapper {
    padding-top: 0px;
}


.nav-sections-item-content > .navigation {
    margin: 0;
}
    
    .easycatalogimg-grid .item {
    width: calc(100% - var(--item-margin) * 2);
}

}

@media (max-width: 768px){

    
    .easycatalogimg-grid .item {
    width: calc(100% - var(--item-margin) * 2);
}
    

}
    .categories-wraper-home img {
    width: 100% !important;
}


.link-accent, .askit-item-actions .askit-item-trigger, .actions-toolbar > .secondary .action.remind {
    border-bottom: 3px solid #F26522;
}

.link-accent:hover, .link-accent:focus, .link-accent:active, .actions-toolbar > .secondary .action.remind:hover, .actions-toolbar > .secondary .action.remind:focus, .actions-toolbar > .secondary .action.remind:active {
    border-bottom-color: #F68A50;
}

.m-banner {
    display: none;
}
@media only screen and (max-width: 768px){
    .nav-sections-item-title.active {
       background: #F26522;
    
   }
   .m-banner {
       display: block;
   }
   .d-banner {
       display: none;
   } 
    .footer.content .links > li {
       background: transparent;
       border: 0 !important;
   }
 }   
    
@media only screen and (max-width: 768px){
    .nav-sections-item-title {
       background: #AC8D56;
       border: solid #AC8D56;
   }
           .nav-sections .navigation a.level-top {
       color: #000000 !important;
   }
}
    
    
    
    
.argento-force-primary-button-with-right-arrow:hover, .cms-index-index .block-categories .easycatalogimg-grid .item .parent-category .action.primary:hover, .image-block.element .info .action.primary:hover, .background-divider.element .content .action:hover, .element.product-info .product-item .tocart:hover {
    background: #603813;
    border: 2px solid #603813;
    color: #ffffff;
}
 
    
    
footer.page-footer .social-icons a {
    color: #AC8D56 !important;
}


@media only screen and (max-width: 768px){
    .nav-sections-item-title a {
       color: #000000;
   }

   .nav-sections-item-title.active a {
       color: #ffffff;
   }

   .nav-sections .header.links li > a {
       background: #FAAE81;
   }
}

    
    
@media (min-width: 769px){
   .navigation .level0 > .level-top {
       color: #000 !important;
   }
body:not(.catalog-product-view) .page-title-wrapper .page-title, .argento-force-title [role="heading"], .hero .block-title [role="heading"], .argento-force-title-centered [role="heading"], .catalog-product-view .column.main > .block .block-title [role="heading"], .element.testimonials .testimonials-slider .content-heading  {
       min-width: 350px !important;
   }
           
    .nav-sections .orientation-horizontal .level0:hover > .level-top, .nav-sections .orientation-horizontal .level0.opened > .level-top {
       border-bottom: 2px solid #000000 !important;
   }
}

    
.force-icon.force-icon-bigger {
    width: auto !important;
    height: 60px;
}

 .filter .block-subtitle, .filter > .content .subtitle {
    background: #FDD4B9;
}





.page-footer {
    font-weight: 500;
}


@media only screen and (max-width: 768px){
    .navigation .level0 > .level-top {
    font-weight: 500;
}
}



@media (min-width: 769px){
    .nav-sections .orientation-horizontal .level0 > a.level-top {
    font-size: 18px;
}
}


.cms-index-index .block-categories .bg-text {
    font-size: 14vw;
}

.product-options-wrapper .field label.label {
    width: 100% !important;
}
.product-options-wrapper .field {
    display: block !important;
}



.page-wrapper {
    background-image: url(https://sweetest-treasure.co.uk/media/catalog/category/Asset-bg_1.jpg);
    background-size: 120%;
    background-position: center;
    /* background-color: #ffffff; */
    /* background-blend-mode: multiply; */
    position: relative;
}

.page-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffffcf;
    z-index: 0;
    display: block;
}

header {
    z-index: 10;
}

.breadcrumbs{
    z-index: 9;
}

main{
    z-index: 8;
}
footer{
    z-index: 7;
}




.jumbotron.jumbotron-image {
    background: transparent;
}
.jumbotron {
    background: transparent;
}






.hide-none{
   display: none !important;
}



.page-footer {
    margin-top: 0 !important;
}

.stock.available {
    color: green;
    font-weight: 900 !important;
}
.product.attribute.sku .value {
    color: #000;
}
.slideshow-container .option_image_fix {
    height: 100px !important;
    width: 100px !important;
    object-fit: cover;
    border-radius: 50% !important;
    position: relative;
    border: 1px solid #ccc;
    padding: 1px;
    cursor: pointer;
}
.slideshow-container .numbertext{
   position: absolute;
}
.slideshow-container .text > span {
    background-color: #f0f8ffcf;
    padding: 0;
}
.slideshow-container .text {
    color: #000;
    font-size: 12px;
    padding: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
label.label.admin__field-label {
    color: #000;
    font-weight: 900;
    font-size: 16px;
}



.page-header.configurable .header.content .flex-col-center {
    width: 90% !important;
}



@media only screen and (max-width: 768px){
    .page-header.configurable .block-search .label {
        right: 0;
    }
}



.slideshow-container .mySlides {
    width: 110px !important;
    position: relative;
}

.slideshow-container .mySlides input[type="checkbox"] {
    visibility: hidden;
    position: absolute;
    z-index: -1;
}


.slideshow-container .text {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    order: 2;
    margin: 5px 0;
}

.slideshow-container .text > span {
    background: transparent;
}


.slideshow-container .mySlides {
    width: 114px !important;
    margin: 10px 5px;
}


.slideshow-container .mySlides input[type="checkbox"]:checked + label img {
    -webkit-box-shadow: inset 0px 0px 0px 1.5px #ffffff;
    -moz-box-shadow: inset 0px 0px 0px 1.5px #ffffff;
    box-shadow: inset 0px 0px 0px 1.5px #ffffff;
    border: 3px solid #603813;
}


.slideshow-container .mySlides .control {
    width: 80% !important;
    margin: 0 auto !important;
}



.slideshow-container .mySlides .control .input-text.qty {
    height: 36px;
    padding: 4px 15px 4px 15px;
}


.product-options-wrapper .fieldset > .field > .label {
    min-height: auto !important;
}
.box-tocart .field.qty {
    margin-bottom: 30px;
}
.box-tocart .fieldset div#qty-error {
    position: absolute;
    white-space: nowrap;
}
.box-tocart .fieldset .actions {
    float: none !important;
}


.product-options-wrapper .field {
    margin-bottom: 0 !important;
}


.page-header.configurable .header.content .switcher.customer a {
    font-size: 18px;
    text-transform: uppercase;
    color: #000 !important;
    font-weight: 600;
}
.page-header {
    border-bottom: 0px solid #ebeef0 !important;
}

@media (min-width: 769px){
    .page-header.configurable .header.content {
        padding: 0px 10px !important;
    }
    .page-header .header.panel {
        padding: 25px 10px !important;
     
    }
    .nav-sections .orientation-horizontal .level0>a.level-top {
        padding: 15px 15px !important;
    }

    .block-search.block-swissup-ajaxsearch.inline .field.search .input-text {
        box-shadow: 0 0 10px 15px #00000003 !important;
    }
    .nav-sections .orientation-horizontal ul {
        padding: 0 0 0 0 !important;
    }
}




.page-header.configurable .header.content .flex-col-center {
    position: relative;
}

.page-header.configurable .header.content .flex-col-center:before {
    position: absolute;
    bottom: 0;
    left: 0%;
    display: inline-block;
    height: 220px;
    width: 220px;
    content: "";
    background-image: url(https://sweetest-treasure.co.uk/media/wysiwyg/Pirate.png);
    background-size: 220px auto;
    background-repeat: no-repeat;
    z-index: -1;
}


.page-header.configurable .header.content .flex-col-center:after {
    position: absolute;
    bottom: -50px;
    right: 0%;
    display: inline-block;
    height: 220px;
    width: 220px;
    content: "";
    background-image: url(https://sweetest-treasure.co.uk/media/wysiwyg/Parrott.png);
    background-size: 150px auto;
    background-repeat: no-repeat;
    z-index: -1;
}
.category-view {
    z-index: 1;
}

@media (min-width: 1670px){
    .page-header.configurable .header.content .flex-col-center:after {
    right: 5%;
}
    .page-header.configurable .header.content .flex-col-center:before {
    left: 5%;
}
}
@media (min-width: 1900px){
    .page-header.configurable .header.content .flex-col-center:after {
    right: 10%;
}
    .page-header.configurable .header.content .flex-col-center:before {
    left: 10%;
}
}






@media (min-width: 769px){
    .logo img {
    width: 80% !important;
    margin: 0 auto;
}
}





@media (max-width: 1517px){
.page-header.configurable .header.content .flex-col-center:after {
    height: 165px;
    width: 220px;
    background-size: 140px auto;
    bottom: 0;
    background-position: right;
}
    
    
    .page-header.configurable .header.content .flex-col-center:before {
    height: 170px;
    width: 220px;
    background-size: 163px auto;
}
    .page-header {
    margin-bottom: 0;
}
    
}

@media (max-width: 1333px){
    .page-header.configurable .header.content .flex-col-center:before {
    background-size: 7vw auto;
    bottom: 0;
    background-position: bottom left;
}
    .page-header.configurable .header.content .flex-col-center:after {
    background-size: 7vw auto;
    bottom: 0;
    background-position: bottom right;
}
    
    .nav-sections .orientation-horizontal .level0>a.level-top {
        padding: 15px 10px !important;
    }
}
@media (max-width: 1165px){
    .nav-sections .orientation-horizontal .level0 > a.level-top,
    .page-header.configurable .header.content .switcher.customer a{
    font-size: 16px;
}
.page-header .header.panel {
    padding: 15px 10px !important;
}
}

@media (max-width: 1067px){
    .page-header.configurable .header.content .flex-col-center:before,
    .page-header.configurable .header.content .flex-col-center:after{
        display:none !important;
    }
}

    
    
    


body.category-freeze-dried-treasure .page-wrapper {
    background-image: url(https://sweetest-treasure.co.uk/media/wysiwyg/Freeze_Dried_Treasure.jpg);
}

body.category-freeze-dried-treasure .page-wrapper:before {
    background: #ffffff91;
}
body:not(.catalog-product-view) .page-title-wrapper .page-title {
    display: none !important;
}




@media (min-width: 769px){
    
    .filter.active .filter-options, .filter-options {
    background: #fff !important;
}
}



.filter.active .filter-options, .filter-options .filter-options-content a:hover {
    background-color: transparent !important;
    color: #f26522 !important;
}



.custome-title-img-wrapper {
    margin-top: 2.75rem;
    margin-bottom: 1.6rem;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.custome-title-img .block-title {
    display: none !important;
}


.page-title-wrapper {
    margin: 0 !important;
}



@media (max-width: 768px){
    
    html body header.page-header .header.panel {
    padding: 0 !important;
}
    
    .page-header .logo {
    margin-top: 23px;
    margin-bottom: 23px;
}
    .page-header.configurable .block-search .label {
    margin-right: 0;
}
    
    
    .page-header.configurable .header.content .flex-col-center {
    width: 100% !important;
}
    header.page-header.configurable {
    background-color: #ffffffa6;
    background-blend-mode: overlay;
}
}



.page-footer {
    background-image: url(https://sweetest-treasure.co.uk/media/wysiwyg/web-footer-flat.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: normal;
    background-position: center;
}


footer.page-footer .social-icons a {
    color: #f7931e !important;
}

footer.page-footer .social-icons a:hover i {
    color: #dcba86 !important;
}


.page-footer div[data-role="title"] {
    color: #F7931E !important;
}



.page-footer .block.newsletter .action.subscribe {
    background-color: #f29121;
}


.page-footer .block.newsletter .action.subscribe:hover, .page-footer .block.newsletter .action.subscribe:focus, .page-footer .block.newsletter .action.subscribe:active {
    background-color: #ff8900;
}



body {
    font-size: 14px;
}

.page-footer .social-icons.colorize-fa-hover {
    text-align: center;
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 769px) {
  
.page-footer .col-md-4,
    .page-footer .col-md-4.footer-contacts{
    width: 100%;
}
    .page-footer .social-icons.colorize-fa-hover {
    text-align: left;
}
    .page-footer .col-md-4 .block.block-social {
    margin-bottom: 10px;
}
}



.page-header.configurable .logo {
    width: 100%;
}



.page-footer .footer.content * {
    text-align: center;
}



body.catalog-product-view .product-info-main .product.attribute.sku .value{
    display: none;
}
.product-options-wrapper .field.custom-gallery:not(.required) {
    display: flex !important;
    align-items: center;
        margin-bottom: 22px !important;
}



.product-options-wrapper .field.custom-gallery:not(.required) .control .field.choice {
    min-height: auto;
}
.catalog-product-view.product-the-crews-mix .product-options-bottom .field.qty, .catalog-product-view.product-create-your-own .product-options-bottom .field.qty,.catalog-product-view.product-create-your-own-2 .product-options-bottom .field.qty,.catalog-product-view.product-create-your-own-1 .product-options-bottom .field.qty,.catalog-product-view.product-create-your-own-3 .product-options-bottom .field.qty,.catalog-product-view.product-create-your-own-4 .product-options-bottom .field.qty,.catalog-product-view.product-create-your-own-5 .product-options-bottom .field.qty,.catalog-product-view.product-party-bags .product-options-bottom .field.qty,.catalog-product-view.product-create-your-own-shipmate-bottle .product-options-bottom .field.qty
{
    display:none;
}



.field.custom-gallery .est_image_checkbox.slideshow-container {
    max-height: 390px;
    overflow: auto;
    border: 2px solid #f7931e;
    border-radius: 10px;
    padding-top: 10px !important;
    margin-top: 5px !important;
    display: flex;
    flex-wrap: wrap;
}


.field.custom-gallery .est_image_checkbox.slideshow-container .mySlides {
       width: 104px !important;
    margin: 10px 5px;
    text-align: center;
}








/* Scrollbar Styling */
.field.custom-gallery .est_image_checkbox.slideshow-container::-webkit-scrollbar {
    width: 7px;
}
 
.field.custom-gallery .est_image_checkbox.slideshow-container::-webkit-scrollbar-track {
    background-color: #ebebeb;
}

.field.custom-gallery .est_image_checkbox.slideshow-container::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #f7931e; 
}



.desktop-journey{
        display: block;
    }
.mobile-journey{
        display: none;
    }
@media screen and (max-width: 600px) {
    .mobile-journey{
        display: block;
    }
    
    .desktop-journey{
        display: none;
    }
}

.page-footer .footer.content .social-icons.colorize-fa-hover i.fa.fa-2x.fa-fw.fa-tiktok {
    background-image: url(https://sweetest-treasure.co.uk/media/wysiwyg/tik-tok_1_.png);
    width: 36px;
    height: 28px;
    background-position: center center;
    background-repeat: no-repeat;
}


.page-footer .footer.content .social-icons.colorize-fa-hover a:hover i.fa.fa-2x.fa-fw.fa-tiktok {
    background-image: url(https://sweetest-treasure.co.uk/media/wysiwyg/tik-tok_2_.png);
}



.page-footer .footer-toolbar-bottom>.content {
    padding: 0px 16px 10px;
}


body .copyright * {
    font-size: 12px;
}



.block.block-hot-stuff .col-md-3 img {
    border: 5px solid #f7931e;
    box-sizing: border-box;
}


.block.block-hot-stuff .col-md-3 h3 {
    color: #f7931e;
}





.easycatalogimg .parent-category-over .name {
    opacity: 0;
}








.easycatalogimg .parent-category-over a.action.primary {
    position: absolute;
    display: block;
    width: fit-content;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%);
    bottom: -43px;
}

.easycatalogimg .parent-category-over {
    width: 100%;
    left: 0;
    bottom: 0;
}




@media screen and (max-width: 767px) {

.easycatalogimg-grid .item {
    margin-bottom: 0px;
    padding: 15px !important;
}}


body.page-products.categorypath-pic-n-mix.category-pic-n-mix .products-grid .price-box, 
body.page-products.categorypath-pic-n-mix.category-pic-n-mix .product-item-inner {
    display: none !important;
}





     @media (min-width: 1260px){
         body.page-products.categorypath-pic-n-mix.category-pic-n-mix .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item, 
body.page-products.categorypath-pic-n-mix.category-pic-n-mix .block.widget .products-grid:not(.swiper-container) .product-items .product-item{
    height: auto;
}
     }




div.block-viewed-products-grid .block-title :first-child,
.block-carousel .block-content .swiper-container::before, .block-carousel .block-content .swiper-container::after, .argento-swiper-wrapper .products-grid::before, .argento-swiper-wrapper .products-grid::after, .page-header .header.panel .header-slider.swiper-container::before, .page-header .header.panel .header-slider.swiper-container::after{
    background: transparent;
}



.cms-index-index .block-categories .easycatalogimg-grid .item .parent-category-wrapper {
    border: 5px solid #f76801;
    margin-bottom: 38px;
}


@media only screen and (min-width: 769px) {
     .page-header.configurable .header.content .flex-col-center {
       z-index: 9999999999999;
   }
   
}

@media only screen and (max-width: 768px) {
    .page-header.configurable .block-search .control.inactive {
        display: none;
    }

}




.cms-index-index .jumbotron>.easyslide-wrapper .swiper-button-prev::before, .cms-index-index .jumbotron>.easyslide-wrapper .swiper-button-next::before {
    width: 35px !important;
    height: 35px !important;
    top: -7px !important;
}




@media (min-width: 769px){
        .cms-index-index .jumbotron>.easyslide-wrapper .swiper-button-prev::before, .cms-index-index .jumbotron>.easyslide-wrapper .swiper-button-next::before {
            width: 70px !important;
            height: 70px !important;
            top: -25px !important;
    }
}







.cms-index-index .jumbotron>.easyslide-wrapper .swiper-button-prev::before, .cms-index-index .jumbotron>.easyslide-wrapper .swiper-button-next::before {
    border-radius: 50%;
    background: #f7931e;
}


.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #f7931e;
}


.modes {
    display: none;
}


.toolbar .sorter {
    background: #fff;
}



.page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item, .block.widget .products-grid:not(.swiper-container) .product-items .product-item {
    position: relative;
    overflow: hidden;
    border: 1px solid transparent;
    box-shadow: none;
    background-color: #fff;
}


.page-products .page-wrapper .products-grid:not(.swiper-container) .product-items, .block.widget .products-grid:not(.swiper-container) .product-items {
    display: flex;
    flex-wrap: wrap;
}

div.block-viewed-products-grid .block-title::before {
    display: none;
}



.products-grid .product-item-info,
.products-grid .product-item-info:hover, .products-grid .product-item-info.active{
    background: #fff;
}



@media only screen and (max-width: 768px) {
    .filter .filter-current-subtitle:after {
        color: #ffffff;
    }
    .page-header.configurable .block-search .control.inactive {
    top: 60px;
}
    
    .minicart-wrapper .action.showcart .counter.qty .counter-number, .minicart-wrapper .action.showcart.active .counter.qty .counter-number {
    position: absolute;
    left: 10px;
    top: -10px;
    width: 20px;
    height: 20px;
    font-size: 13px;
    line-height: 21px;
}
    
    .minicart-wrapper .action.showcart {
    margin-right: 20px;
}
}


@media only screen and (max-width: 600px) {
    .box-tocart .fieldset .actions {
    width: 100%;
}
}








.page-header .panel.wrapper .switcher .options ul.dropdown::before, .page-footer .switcher .options ul.dropdown::before, .block-swissup-ajaxsearch .select2-dropdown::before, .block-swissup-ajaxsearch-results::before, .minicart-wrapper .block-minicart::before, .qty-wrapper ul.dropdown::before {
    right: 0;
    position: absolute;
    content: '';
    top: 0;
    width: 70px;
    height: 2px;
    border: 0;
    background: #f76801;
}

@media only screen and (max-width:768px){
.nav-open .page-wrapper {
left: 0;
}}


.modal-inner-wrap .suggestpage-activity .col-2 .actions {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}


@media (min-width: 769px) {
            .page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item:hover .product-item-info, .block.widget .products-grid:not(.swiper-container) .product-items .product-item:hover .product-item-info {
            border: 2px solid #f76801;
        }
    
    
}



.page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item, .block.widget .products-grid:not(.swiper-container) .product-items .product-item {
    border: 2px solid #f76801;
}





.block.widget.block-viewed-products-grid .products-grid .product-item-info{
    border: 2px solid #f76801;
}


body.lightboxpro-advanced.customer-account-logoutsuccess.page-layout-1column main#maincontent p {
    font-size: 20px;
    padding:50px 0;
    line-height: 30px;
}


.block.widget.block-viewed-products-grid .products-grid .product-item-info {
    border: 2px solid #f76801;
    height: 100%;
}



body.lightboxpro-advanced.checkout-index-index.page-layout-1column main#maincontent,
body.lightboxpro-advanced.checkout-cart-index.page-layout-1column main#maincontent{
    padding-top: 50px;
}


body.lightboxpro-advanced.checkout-index-index.page-layout-1column main#maincontent .columns .column.main {
    padding-bottom: 0px;
}
  


.authentication-wrapper {
    margin-top: 0;
}


.authentication-wrapper button.action.action-auth-toggle {
    color: #f7931e;
    font-weight: 700;
}


.opc-block-summary {
    background: #f5f5f5;
    margin: 0 0 22px;
    padding: 22px 33px !important;
}


body.lightboxpro-advanced.checkout-index-index.page-layout-1column .panel.wrapper {
    display: none;
}



.block.widget .products-grid .product-item.swiper-slide{
    height: 100%;
}



.block-swissup-ajaxsearch-results .tt-suggestion span.amount {
    display: none;
}


.is_stuck.box-tocart .actions {
    float: right !important;
}


.block.widget.block-viewed-products-grid .products-grid .product-item-info .price-box {
    display: none;
}


.block.widget.block-viewed-products-grid .products-grid .product-item-info .product-item-details :last-child {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
        margin: 0;
}












body.lightboxpro-advanced.checkout-index-index.page-layout-1column header .block-search.block-swissup-ajaxsearch.folded,
body.lightboxpro-advanced.checkout-index-index.page-layout-1column header .minicart-wrapper{
    display: none;
}

body.lightboxpro-advanced.checkout-index-index.page-layout-1column header:not(.modal-header) {
    z-index: 0;
    background: url(https://sweetest-treasure.co.uk/media/wysiwyg/Header_background.png);
    background-size: cover;
    background-position: center;
}

body.lightboxpro-advanced.checkout-index-index.page-layout-1column .logo {
    margin: 30px auto;
}
body.lightboxpro-advanced.checkout-index-index.page-layout-1column .logo {
    margin: 30px auto;
    width: 100%;
    max-width: 100%;
    text-align: center;
}
body.lightboxpro-advanced.checkout-index-index.page-layout-1column .page-header .header.content .logo img {
    width: 80%;
}
body.lightboxpro-advanced.checkout-index-index.page-layout-1column .header.content {
    padding: 0;
}


body.lightboxpro-advanced.checkout-index-index.page-layout-1column .opc-estimated-wrapper {
    margin: 0;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

body.lightboxpro-advanced.checkout-index-index.page-layout-1column .authentication-wrapper {
    margin-top: 20px;
    margin-right: 10px;
}


@media only screen and (max-width: 639px) {
    .opc-wrapper .form-login, .opc-wrapper .form-shipping-address, .opc-wrapper .methods-shipping {
        margin: 0;
    }
}


body.lightboxpro-advanced.checkout-index-index.page-layout-1column button.action.action-apply {
    height: 52px;
}

body.lightboxpro-advanced.checkout-index-index.page-layout-1column .checkout-payment-method .payment-option-content .form-discount {
    display: flex;
    flex-wrap: wrap;
}

body.lightboxpro-advanced.checkout-index-index.page-layout-1column .checkout-payment-method .payment-option-content .form-discount .actions-toolbar {
    width: unset;
}

@media only screen and (max-width: 768px) {
.logo img {
    width: 100%;
}
.logo {
    max-width: calc(100% - 140px);
    }
    
}
.price {
    font-family: 'Raleway', sans-serif !important;
}



/* Combining media query expressions */
@media only screen and (max-width: 373px){
    .slideshow-container .option_image_fix {
    height: 80px !important;
    width: 80px !important;
}
   .field.custom-gallery .est_image_checkbox.slideshow-container .mySlides {
    width: calc(33.33% - 10px) !important;
} 
}


.products-grid .product-item-actions {
    display: block;
}


        .page-layout-1column.page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item, .page-layout-1column .block.widget .products-grid:not(.swiper-container) .product-items .product-item {
            height: auto;
        }

        .page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item .product-item-info .product-item-inner, .block.widget .products-grid:not(.swiper-container) .product-items .product-item .product-item-info .product-item-inner {
            display: block;
        }


        .page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item:hover .product-item-info, .block.widget .products-grid:not(.swiper-container) .product-items .product-item:hover .product-item-info {
    position: relative;
    left: 0;
    right: 0;
            padding: 5px;
    top: 0;
}

.page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item:before, .block.widget .products-grid:not(.swiper-container) .product-items .product-item:before {
    display: none;
}

        .page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item, .block.widget .products-grid:not(.swiper-container) .product-items .product-item {
            height: auto;
        }
        .page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item .product-item-name, .block.widget .products-grid:not(.swiper-container) .product-items .product-item .product-item-name {
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

.page-products .page-wrapper .products-grid:not(.swiper-container) .product-items .product-item:hover .product-item-name, .block.widget .products-grid:not(.swiper-container) .product-items .product-item:hover .product-item-name {
            white-space: nowrap;
        }

@media (max-width: 480px) {
    .page-layout-1column .block.widget.highlight-grid:not(.highlight-cols-1):not(.highlight-carousel) .product-items:not(.product-items-images) .product-item, .block.widget.highlight-grid:not(.highlight-cols-1):not(.highlight-carousel) .product-items:not(.product-items-images) .product-item, .page-layout-1column .block.widget.highlight-grid:not(.highlight-cols-1):not(.highlight-carousel) .product-items:not(.product-items-images) .product-item:nth-child(n), .block.widget.highlight-grid:not(.highlight-cols-1):not(.highlight-carousel) .product-items:not(.product-items-images) .product-item:nth-child(n) {
        width: calc(100% - 10px - 0.1px) !important;
    }
}


@media (max-width: 767px) {
.block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-1column .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-3columns .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n) {
    width: calc(100% / 2 - 10px - 0.1px);
    }}

@media (max-width: 640px) {
.products-grid .product-item {
    width: calc(100% / 1 - 6px);
}
}


.product-item-actions .actions-primary>.stock.unavailable {
    line-height: 20px;
    text-align: center;
    padding-left: 24px;
}


.products-grid .product-item-info:hover, .products-grid .product-item-info.active {
    border: 0px solid #f76801;
}


.fotorama .fotorama__thumb-border {
    border-color: #f26522;
}


body.lightboxpro-advanced.contact-index-index main#maincontent {
    padding-top: 40px;
}

p.sub-note a {
    color: #f76801;
}

.page-main .column.main .contact.form{
    padding: 40px 20px;
}


.checkout-cart-index #block-shipping
{
  display:none !important;
}



.cart.table-wrapper .actions-toolbar>.action-edit:before, .cart.table-wrapper .actions-toolbar>.action-delete:before {
    color: #f7931e;
}


.cart.table-wrapper .actions-toolbar>.action-edit:hover:before, .cart.table-wrapper .actions-toolbar>.action-delete:hover:before {
    color: #f76801;
}


.checkout-index-index .payment-option .payment-option-title
{
  display:none !important;
}

.checkout-index-index .payment-option-content
{
  display: block !important;
}


.checkout-cart-index .cart.main.actions .action.continue,.checkout-cart-index .cart.main.actions .action.continue::before,
.opc-block-shipping-information .shipping-information-title .action-edit:before{
    color: #f7931e;
}

.checkout-cart-index .cart.main.actions .action.continue:hover, .checkout-cart-index .cart.main.actions .action.continue:hover:before,
.opc-block-shipping-information .shipping-information-title .action-edit:hover:before{
    color: #f76801;
}


.checkout-cart-index .cart.main.actions .action.continue::before {
    color: #f7931e;
    font-family: 'FontAwesome';
    content: '\f104';
    background-image: unset;
    font-size: 17px;
    font-weight: 500;
}



    @media (min-width: 769px){
        .footer.content .links {
            padding-right: 30px;
        }
        .footer.content .links ul {
            padding-right: 0px;
        }
    }



.cart-empty p a {
    color: #f76801;
}





.abs-checkout-title, .opc-wrapper .step-title, .opc-block-shipping-information .shipping-information-title, .opc-block-summary>.title, .checkout-agreements-items .checkout-agreements-item-title,
body.account.page-layout-2columns-left .column.main .block-title strong, .account .legend>span{
    color: #f76801;
    font-weight: 600 !important;
}


.opc-wrapper .shipping-address-item.selected-item {
    border-color: #f76801;
}


.opc-wrapper .shipping-address-item.selected-item:after {
    background: #f76801;
}

.opc-wrapper .shipping-address-item {
    background: #fff;
}


.checkout-payment-method .checkout-billing-address,
.opc-block-shipping-information .shipping-information-content,
.account .column.main .block:not(.widget) .block-content .box{
    background: #fff;
    border: 2px solid #f76801;
    padding: 22px 22px 22px 22px;
    box-sizing: border-box;
}


.account .column.main .table-wrapper.orders-recent, .account .toolbar, .account .table-wrapper {
    background: white;
    border: 2px solid #f76801;
    padding: 10px;
}
.message.global.demo
{
    background: #F7931E !important;
    font-size: max(1.2vw, 20px) !important;
    color: #000 !important;
    font-family: 'Raleway', sans-serif !important;
    border-radius :0 !important;
}

    @media (max-width: 991.99px){
.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr, .fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon {
    opacity: 1;
}



.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus) {
    -webkit-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
}


.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus) {
    -webkit-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
}

.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus) {
    -webkit-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
}

.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus) {
    -webkit-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
        }
        
        .fotorama__arr {
    display: block !important;
}
}
.product-options-wrapper .field:not([option-selected]) .control>select option {
    color: #F26522;
}
.product-options-wrapper .field:not([option-selected]) .control>select option:disabled {
    color: #2b3945;
}
div#bio_ep_close img {
    width: 50px;
    background: #000;
    border-radius: 50%;
}

div#bio_ep_close {
    top: -29px;
    right: -19px;
}
#mp-popup-template4 {
    width: 100% !important;
    height: 100% !important;
}
